Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231096 - Typo in RPM description : provdes
Summary: Typo in RPM description : provdes
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: hal
Version: 4.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Richard Hughes
QA Contact:
URL:
Whiteboard:
Depends On: 159270
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-06 03:12 UTC by Ben Levenson
Modified: 2012-06-20 13:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 13:27:20 UTC


Attachments (Terms of Use)

Description Ben Levenson 2007-03-06 03:12:57 UTC
+++ This bug was initially created as a clone of Bug #159270 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.8)
Gecko/20050511 Firefox/1.0.4

Description of problem:
rpm -q hal -i

The Description says "provdes" instead of "provides".

Version-Release number of selected component (if applicable):
hal-0.5.0.cvs20050404b-2

How reproducible:
Always

Steps to Reproduce:
x
  

Additional info:

-- Additional comment from mclasen@redhat.com on 2005-10-03 01:45 EST --
Will be fixed in the next build

Comment 1 Jiri Pallich 2012-06-20 13:27:20 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.